Cyberduck Mountain Duck CLI

#10367 closed defect (fixed)

Strange part of widget in preferences

Reported by: Vh1F8t3vYxtu Owned by: yla
Priority: normal Milestone: 6.9.0
Component: interface Version: 6.6.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description

in Preferences > Transfers > Permissions

I see some strange pixels, which are part of some widget. It even appears to be clickable, and gives some dropdown, which is similarly hidden.

Please see attached screenshot where I have circled these pixels.

Attachments (1)

glitch.png (55.8 KB) - added by Vh1F8t3vYxtu on Jun 18, 2018 at 2:55:08 AM.

Download all attachments as: .zip

Change History (4)

Changed on Jun 18, 2018 at 2:55:08 AM by Vh1F8t3vYxtu

comment:1 Changed on Jun 25, 2018 at 2:19:49 PM by dkocher

  • Milestone set to 7.0
  • Owner set to yla

comment:2 Changed on Jan 13, 2019 at 8:53:09 PM by dkocher

  • Milestone changed from 7.0 to 6.9.0

comment:3 Changed on Jan 14, 2019 at 12:50:07 PM by yla

  • Resolution set to fixed
  • Status changed from new to closed

In r46048. Thanks for reporting this.

Note: See TracTickets for help on using tickets.
swiss made software